[**brk-client**](../README.md)

***

[brk-client](../globals.md) / BlockHashTxIndex

# Interface: BlockHashTxIndex

Defined in: [Developer/brk/modules/brk-client/index.js:198](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L198)

## Properties

### hash

> **hash**: `string`

Defined in: [Developer/brk/modules/brk-client/index.js:199](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L199)

Bitcoin block hash

***

### index

> **index**: `number`

Defined in: [Developer/brk/modules/brk-client/index.js:200](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L200)

Transaction index within the block (0-based)
